/*
Theme Name: hueman-child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/


/* Your awesome customization starts here */
.site-description {
  font-size: 45px;
  color: #333333;  
  margin-left: 20px;
  line-height: 60px;
  padding: 40px 0;
  font-style:normal
}

#nav-header .nav li a {
   font-weight: bold;
color: #ffffff;
}


.multicol2 {
  column-count: 2;
  -webkit-columns: 2;
  -moz-columns: 2;

}



.multicol3 {
  column-count: 3;
  -webkit-columns: 3;
  -moz-columns: 3;

}

h2 {padding-top:20px;}


.textwidget h3 {text-transform: uppercase;}
.site-description {font-size:28pt !important;font-weight:bold;color:#666 !important;float:left;}
#qtranslate-6 ul li {font-size: 12pt !important;}